Skip to content

Stored only in your browser. Get one under Tokens.

List the applications connected to your account​

GET
/auth/oauth/connections

Lists the OAuth clients (for example MCP clients such as claude.ai) that hold a refresh token for the account, with what they were granted and when they last used it.

Authorizations​

ApiKeyAuth
Type
API Key (header: Authorization)

Responses​

OK

application/json
JSON
[
  
{
  
  
"client_host": "string",
  
  
"client_id": "string",
  
  
"client_name": "string",
  
  
"expires_at": "string",
  
  
"granted_at": "string",
  
  
"id": "string",
  
  
"last_used_at": "string",
  
  
"resource": "string",
  
  
"scopes": [
  
  
  
"string"
  
  
]
  
}
]

Playground​

Authorization

Samples​

Powered by VitePress OpenAPI